'Ce téléphone exist déjà': 'Ce téléphone exist déjà'
'Ce téléphone existe déjà': 'Ce téléphone existe déjà'
'Cet email exist déjà': 'Cet email exist déjà'
'Cet email existe déjà': 'Cet email existe déjà'
'Erreur de sécurité !! Essayez en rechargeant la page.': 'Erreur de sécurité !! Essayez en rechargeant la page.'
'Merci pour votre message !!': 'Merci pour votre message !!'
'Saisissez un intitulé': 'Saisissez un intitulé'
'Saisissez une valeur': 'Saisissez une valeur'
'Saisissez votre recherche': 'Saisissez votre recherche'
'Veuillez accepter': 'Veuillez accepter'
'Votre e-mail': 'Votre e-mail'
'Vous devez renseigner votre e-mail.': 'Vous devez renseigner votre e-mail.'
